diff -u -ru refcard-5.0.7/dblatex.xsl refcard-5.0.7.bts_492366/dblatex.xsl
--- refcard-5.0.7/dblatex.xsl	2010-11-07 23:52:27.000000000 +0100
+++ refcard-5.0.7.bts_492366/dblatex.xsl	2011-10-04 19:27:56.417034743 +0200
@@ -6,6 +6,22 @@
 
   <xsl:param name="format">a4</xsl:param>
 
+  <xsl:param name="xetex.font">
+    <xsl:if test="contains('el', /article/@lang)">
+      <xsl:text>\usepackage{xgreek}&#10;</xsl:text>
+    </xsl:if>
+    <xsl:text>\setmainfont{DejaVu Serif}&#10;</xsl:text>
+    <xsl:text>\setsansfont{DejaVu Sans}&#10;</xsl:text>
+    <xsl:text>\setmonofont{DejaVu Sans Mono}&#10;</xsl:text>
+  </xsl:param>
+
+  <xsl:param name="latex.babel.use">
+    <xsl:choose>
+      <xsl:when test="contains('el', /article/@lang)">0</xsl:when>
+      <xsl:otherwise>1</xsl:otherwise>
+    </xsl:choose>
+  </xsl:param>
+
   <!-- no space for subtitle -->
   <xsl:template match="article/subtitle"/>
 
diff -u -ru refcard-5.0.7/debian/control refcard-5.0.7.bts_492366/debian/control
--- refcard-5.0.7/debian/control	2010-12-09 01:36:58.000000000 +0100
+++ refcard-5.0.7.bts_492366/debian/control	2011-10-04 20:26:27.493034743 +0200
@@ -4,7 +4,7 @@
 Maintainer: Debian Documentation Project <debian-doc@lists.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
 Standards-Version: 3.8.4
-Build-Depends: cdbs, dblatex (>= 0.2.9-3), debhelper (>= 5), dia, docbook-xsl, ghostscript, lmodern, pdfjam, pdftk, po4a, texlive-xetex, texlive-lang-cyrillic, xmlroff (>= 0.6.0), poppler-utils, xsltproc, otf-ipafont-gothic
+Build-Depends: cdbs, dblatex (>= 0.2.9-3), debhelper (>= 5), dia, docbook-xsl, ghostscript, lmodern, pdfjam, pdftk, po4a, texlive-xetex, texlive-lang-cyrillic, texlive-lang-greek, xmlroff (>= 0.6.0), poppler-utils, xsltproc, otf-ipafont-gothic
 Vcs-Svn: svn://svn.debian.org/svn/ddp/manuals/trunk/refcard
 Vcs-Browser: http://svn.debian.org/wsvn/ddp/manuals/trunk/refcard/
 Homepage: http://tangosoft.com/refcard/
Only in refcard-5.0.7.bts_492366/debian: control~
diff -u -ru refcard-5.0.7/Makefile refcard-5.0.7.bts_492366/Makefile
--- refcard-5.0.7/Makefile	2010-12-09 01:36:58.000000000 +0100
+++ refcard-5.0.7.bts_492366/Makefile	2011-10-04 19:31:48.061034743 +0200
@@ -44,13 +44,13 @@
 
 # Because of current limitations of xmlroff in respect to layout, we
 # can also use dblatex. Like with fop, some languages don't work well:
-# See #492365 (he), #492366 (el), #492350 (ja), # #482857 (zh_CN)
+# See #492365 (he), #492350 (ja), # #482857 (zh_CN)
 DBLATEX=dblatex --backend=xetex --texstyle=refcard.sty --xsl-user=dblatex.xsl
 ifdef USE_DBLATEX
     ifeq ($(USE_DBLATEX),2)
 	XMLROFF_LANGS=
     else
-	XMLROFF_LANGS=ar cs el he hi ja ml sk zh_CN zh_TW
+	XMLROFF_LANGS=ar cs he hi ja ml sk zh_CN zh_TW
     endif
 else
     XMLROFF_LANGS=$(A4_LANGS)
